Package pygccxml :: Package declarations :: Module algorithms_cache :: Class type_algs_cache_t

# type type_algs_cache_t

source code

    object --+
             |
            type_algs_cache_t

Instance Methods

__init__(self) | source code

reset(self) | source code

Static Methods

disable() | source code

enable(self) | source code

Class Variables
| enabled = `True`

Properties
| remove_alias

Method Details

### __init__(self)
(Constructor)

source code

Overrides: object.__init__
  (inherited documentation)

Property Details

### remove_alias

Get Method:
  _get_remove_alias(self)
Set Method:
  _set_remove_alias(self, remove_alias)